
/* ****************** 세로형 슬라이더 (bx-slider)  ****************** */

  .vertical_rolling_155533_{position:relative; overflow:hidden;}
  .vertical_rolling_155533_:after{content:''; display:block; height:100%; border:1px solid rgba(255,255,255,.3); position:absolute; top:80px; left:80px; right:80px; z-index:99;} 
  .vertical_rolling_155533_ *{margin:0; padding:0;}
  .vertical_rolling_155533_ .bx-wrapper {margin-bottom:0;}
  .vertical_rolling_155533_ .bx-wrapper .bx-viewport{border:0; -webkit-box-shadow: none; box-shadow:none; left:0;}
  .vertical_rolling_155533_ .slide_wrap{width:100%; height:100% !important; min-height:940px !important; position:relative;}
  .vertical_rolling_155533_ .slide_wrap .slide_img{height:100%; position:absolute; left:0; right:0; margin:0 auto; transform:scale(1.1); transition:transform 5000ms ease-in-out; background-size:cover !important; background-position:center !important;}
  .vertical_rolling_155533_ .slide_wrap .slide_img.active{transform:scale(1) rotate(.001deg);}

  /*방향 내비게이션*/
  .vertical_rolling_155533_ .bx-controls-direction{position:absolute; top:50%; left:0; right:0;}
  .vertical_rolling_155533_ .bx-controls-direction a{width:80px; position:absolute; top:50%; z-index:100; text-align:center; font-size:20px; color:#fff; font-weight:500;}
  .vertical_rolling_155533_ .bx-controls-direction a.bx-prev{left:0;}
  .vertical_rolling_155533_ .bx-controls-direction a.bx-next{right:0;}

  /*하단 컨텐츠*/
    .vertical_rolling_155533_ .bottom_box{position:absolute; left:0; right:0; bottom:0; z-index:100; text-align:center;}
  .vertical_rolling_155533_ .bottom_box p{color:#fff;}
  .vertical_rolling_155533_ .bottom_box p.text_big{display:inline-block; width:380px; height:75px; line-height:73px; background:url("/img_up/shop_pds/jjpeace/farm/title_bg1581398957.png") no-repeat center; margin-bottom:20px; font-size:2.8em; font-weight:bold;}
  .vertical_rolling_155533_ .bottom_box p.text_small{font-size:1.1em;}
  .vertical_rolling_155533_ .bottom_box ul{list-style:none; margin:55px 0 ;}
  .vertical_rolling_155533_ .bottom_box li{display:inline-block; margin:0 7px;}
  .vertical_rolling_155533_ .bottom_box li a{display:block; width:95px; height:95px; background:rgba(0,0,0,.5); box-shadow:0 0 25px inset rgba(0,0,0,.3); border:7px solid #e0c8a4; text-align:center; box-sizing:border-box; position:relative; transition:border .35s;}
  .vertical_rolling_155533_ .bottom_box li a:hover{border-color:#c7a674;}
  .vertical_rolling_155533_ .bottom_box li a img{display:block; margin:0 auto; position:absolute; top:13px; left:0; right:0;}
  .vertical_rolling_155533_ .bottom_box li a span{font-size:.85em; color:#eee; position:absolute; bottom:9px; left:0; right:0; }

@media (max-width:1200px){
  .vertical_rolling_155533_ .bottom_box p.text_big{width:320px; height:70px; line-height:70px; background-size:contain; font-size:2.2em;}
}

@media (max-width:767px){
  .vertical_rolling_155533_:after{top:50px; left:40px; right:40px;}
  .vertical_rolling_155533_ .slide_wrap{min-height:700px !important;}

  .vertical_rolling_155533_ .bottom_box p.text_big{width:210px; height:50px; line-height:50px; margin-bottom:15px; font-size:1.5em;}
  .vertical_rolling_155533_ .bottom_box p.text_small{font-size:0.9em;}
  .vertical_rolling_155533_ .bx-controls-direction a{width:40px; font-size:13px; }
  .vertical_rolling_155533_ .bottom_box ul{font-size:0; margin:30px 40px;}
  .vertical_rolling_155533_ .bottom_box li {width:23%; padding:0 3px; margin:0; box-sizing:border-box;}
  .vertical_rolling_155533_ .bottom_box li a{width:100%; height:45px; border:none;}
  .vertical_rolling_155533_ .bottom_box li a img{display:none;}
.vertical_rolling_155533_ .bottom_box li a span{ font-size:14px; position:relative; bottom:auto; line-height:45px;}
}

@media (max-width:500px){
  .vertical_rolling_155533_ .bottom_box li{width:46%; margin-bottom:5px;}
}

/* ****************** 공백  ****************** */

.empty_line_155547_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_155547_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155547_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_155547_ {height:100px; line-height:1px;}
	[id^=div_user_list] .empty_line_155547_:before {content:'공백: 100px';}
}

@media (max-width:767px){
  .empty_line_155547_ {height:40px;}
}

 @media \0screen{
	.empty_line_155547_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_155547_:before {content:'공백: 100px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_155542_ {clear:both; min-width:150px; max-width:1500px; margin:0 auto;}
.layout_155542_ > div {}
.layout_155542_ > div:after {content:''; display:block; clear:both;}
.layout_155542_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_155542_ > div > .container_1 {width:30%; overflow:hidden;}
.layout_155542_ > div > .container_2 {width:70%;}

@media (max-width:1500px){
  .layout_155542_ {width:95%;}
}

@media (max-width:1023px){
	.layout_155542_ > div > .container_1 { width:100%; }
	.layout_155542_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_155542_ {min-width:1500px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_155548_ * {padding:0; margin:0; box-sizing:border-box;}
.empty_155548_ h3{line-height:1.2em; color:#3e3e3e; font-size:2.5em; letter-spacing:-1.5px;}
.empty_155548_ h3 b{color:#b18f64;}
.empty_155548_ > span{display:block; width:50px; height:1px; background:#b18f64; margin:45px 0 25px;}
.empty_155548_ p{font-size:1.2em; color:#3e3e3e;}
.empty_155548_ a{display:inline-block; font-size:1.2em; font-weight:bold; margin-top:40px;}
.empty_155548_ a span{display:inline-block; width:20px; height:20px; line-height:18px; font-size:1.2em; font-weight:bold; text-align:center; vertical-align:middle; margin:-3px 0 0 2px;}

/*스크롤시 효과*/
.main_title_box{position:relative; left:-100%; transition:all 2s;}
.main_title_box.on{left:0;}

@media (max-width:1200px){
  .empty_155548_ h3{font-size:2em;}
  .empty_155548_ p{font-size:1em;}
}

@media (max-width:1023px){
  .empty_155548_{text-align:center; margin-bottom:40px;}
  .empty_155548_ > span{margin:25px auto;}
  .empty_155548_ p br{display:none;}
  .empty_155548_ a{position:absolute; bottom:0; right:0; font-size:1em;}
}

@media (max-width:767px){
  .empty_155548_ h3{font-size:1.4em;}
  .empty_155548_ > span{margin:15px auto;}
  .empty_155548_ p{font-size:0.9em;}
  .empty_155548_ a{display:block; position:relative; font-size:0.9em; margin-top:10px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_155560_, .empty_155560_ *{padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_155560_ ul{font-size:0;}
.empty_155560_ li{display:inline-block; width:19%; height:650px; margin-right:1%; transition:all 0.4s; position:relative; color:#fff; overflow:hidden;}
.empty_155560_ li:last-child{margin-right:0;}
.empty_155560_ li.box1{width:40%;}

.empty_155560_ li .title_tip{width:75%; padding-bottom:7px; border-bottom:1px solid #fff; font-size:18px; line-height:1.2em; text-align:right; position:absolute; bottom:48%; left:0; transition:opacity 0.4s;}
.empty_155560_ li .title_top{width:60%; height:50px; line-height:48px; background:#fff; color:#b18f64; font-size:17px; text-align:center; position:absolute; top:50px; left:0; transition:opacity 0.4s;}
.empty_155560_ li .title_top br{display:none;}
.empty_155560_ li .text_bottom{width:400px; padding:30px 30px 50px; font-size:18px; position:absolute; left:0; right:0; bottom:0; word-break:keep-all; transition:opacity 0.4s;}

.empty_155560_ li.box1 .title_tip{opacity:0;}
.empty_155560_ li.box2 .title_top,
.empty_155560_ li.box2 .text_bottom{opacity:0;}
.empty_155560_ li.box3 .title_top,
.empty_155560_ li.box3 .text_bottom{opacity:0;}
.empty_155560_ li.box4 .title_top,
.empty_155560_ li.box4 .text_bottom{opacity:0;}


@media (max-width:1300px){
  .empty_155560_ li .text_bottom{width:300px;}
}

@media (max-width:1023px){
  .empty_155560_ li .title_tip{font-size:16px;}
  .empty_155560_ li .title_top{font-size:15px;}
  .empty_155560_ li .text_bottom{font-size:16px;}
}

@media (max-width:767px){
  .empty_155560_ li{width:100% !important; height:150px; margin-bottom:5px;}
  .empty_155560_ li .title_tip{width:88%; font-size:15px;}
  .empty_155560_ li .title_top{width:auto; padding:0 2em; height:30px; line-height:28px; font-size:13px; top:10px;}
  .empty_155560_ li .text_bottom{width:100%; padding:10px;bottom:0; left:auto; font-size:14px; text-align:right;}
  
}

/* ****************** 공백  ****************** */

.empty_line_155546_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_155546_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155546_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_155546_ {height:100px; line-height:1px;}
	[id^=div_user_list] .empty_line_155546_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_155546_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_155546_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_155588_ {clear:both; min-width:150px; max-width:1500px; margin:0 auto;}
.layout_155588_ > div:after {content:''; display:block; clear:both;}
.layout_155588_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1500px){
  .layout_155588_ {width:95%;}
}

@media \0screen{
	.layout_155588_ {min-width:1500px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_155589_{min-height:30px; position:relative;}
.textarea_155589_ p {
	display:block; margin:0; padding:0;
	font-size:2.7em; letter-spacing:0px; font-weight:bold; color:#4e4e4e; line-height:1.6em;
}
.textarea_155589_ a{display:inline-block; font-size:1.2em; font-weight:bold; color:#333; position:absolute; bottom:0; right:0;}
.textarea_155589_ a span{display:inline-block; width:20px; height:20px; line-height:18px; font-size:1.3em; font-weight:bold; text-align:center; vertical-align:middle; margin:-3px 0 0 0;}

@media (max-width:1200px){
  .textarea_155589_ p{font-size:2.2em;}
}

@media (max-width:1023px){
  .textarea_155589_ a{font-size:1em;}
}

@media (max-width:767px){
  .textarea_155589_ p{font-size:1.5em;}
  .textarea_155589_ a{font-size:.9em;}
}

/* ****************** 공백  ****************** */

.empty_line_155590_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_155590_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155590_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_155590_ {height:20px; line-height:1px;}
	[id^=div_user_list] .empty_line_155590_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_155590_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_155590_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_155569_wrap{width:100%; position:relative;}
.layout_155569_wrap:before{content:''; display:block; width:100%; height:100%; max-height:70%; background:url("/img_up/shop_pds/jjpeace/farm/main_pattern1581471839.jpg") repeat-x 50% 50%; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%);}
.layout_155569_ {clear:both; min-width:150px; max-width:1500px; margin:0 auto;}
.layout_155569_ > div:after {content:''; display:block; clear:both;}
.layout_155569_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  
@media (max-width:1500px){
  .layout_155569_ {width:95%;}
}

@media (max-width:767px){
  .layout_155569_wrap:before{max-height:50%; top:60%;}
}
  
@media \0screen{
	.layout_155569_ {min-width:1500px;}
}

/* ****************** 세로형 슬라이더 (bx-slider)  ****************** */

  .vertical_rolling_155627_{position:relative;}
  .vertical_rolling_155627_ *{margin:0; padding:0;}
  .vertical_rolling_155627_ .bx-wrapper {margin-bottom:0;}
  .vertical_rolling_155627_ .bx-wrapper .bx-viewport{border:0; -webkit-box-shadow: none; box-shadow:none; left:0;}
  .vertical_rolling_155627_ .slide_wrap{width:100%; height:100% !important; min-height:750px !important; position:relative;}
  .vertical_rolling_155627_ .slide_wrap .slide_img{height:100%; position:absolute; left:0; right:0; margin:0 auto;  background-size:cover !important; background-position: center !important;}

  /*방향 내비게이션*/
  .vertical_rolling_155627_ .bx-controls-direction{position:absolute; top:50%; left:0; right:0;}
  .vertical_rolling_155627_ .bx-controls-direction a{width:28px; height:53px; position:absolute; top:50%; margin-top:-26px; z-index:100; text-indent:-9999px;}
  .vertical_rolling_155627_ .bx-controls-direction a.bx-prev{background:url("/img_up/shop_pds/jjpeace/design/img/prev_btn.png")no-repeat center !important; left:-70px;}
  .vertical_rolling_155627_ .bx-controls-direction a.bx-next{background:url("/img_up/shop_pds/jjpeace/design/img/next_btn.png")no-repeat center !important; right:-70px;}

  /*페이저 버튼*/
  .vertical_rolling_155627_wrap{position:relative;}
  .vertical_rolling_155627_pager{position:absolute; top:50px; left:0; right:0; z-index:100; text-align:center; font-size:0;}
  .vertical_rolling_155627_pager a{display:inline-block; width:125px; height:50px; line-height:48px; color:#fff; font-weight:500; font-size:16px; border:1px solid rgba(255,255,255,.5); border-right:0; transition:all .3s;}
  .vertical_rolling_155627_pager a:last-child{border-right:1px solid rgba(255,255,255,.4);}
  .vertical_rolling_155627_pager a.active{background:#eee; color:#333;}


  /*detail view 버튼*/
  .vertical_rolling_155627_ .view_btn{display:block; background:#222; width:300px; height:80px; line-height:78px; text-align:center; font-size:18px; font-weight:500; color:#fff; letter-spacing:2px; position:absolute; right:0; bottom:0; z-index:50;}

@media (max-width:1680px){
  .vertical_rolling_155627_ .bx-controls-direction a.bx-prev{left:15px;}
  .vertical_rolling_155627_ .bx-controls-direction a.bx-next{right:15px;}
}

@media (max-width:1200px){
  .vertical_rolling_155627_ .slide_wrap{min-height:550px !important;}
  .vertical_rolling_155627_pager a{width:100px}
}

@media (max-width:767px){
  .vertical_rolling_155627_ .slide_wrap{min-height:350px !important;}
  .vertical_rolling_155627_pager {position:relative; top:auto; margin-bottom:10px;}
  .vertical_rolling_155627_pager a{width:33.333%; height:40px; line-height:38px; border-color:#ddd; color:#666; box-sizing:border-box; font-size:14px;}
  .vertical_rolling_155627_pager a:nth-child(1),
  .vertical_rolling_155627_pager a:nth-child(2),
  .vertical_rolling_155627_pager a:nth-child(3){border-bottom:0;}
  .vertical_rolling_155627_pager a:nth-child(3n){border-right:1px solid #ddd;}
  .vertical_rolling_155627_pager a.active{background:#333; color:#fff;}
  .vertical_rolling_155627_ .bx-controls-direction a{width:15px; height:20px; margin-top:-7px;}
    .vertical_rolling_155627_ .bx-controls-direction a.bx-prev,
  .vertical_rolling_155627_ .bx-controls-direction a.bx-next{background-size:cover !important;}
  .vertical_rolling_155627_ .view_btn{width:145px; height:40px; font-size:12px; line-height:40px;}
}

/* ****************** 공백  ****************** */

.empty_line_155580_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_155580_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155580_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_155580_ {height:80px; line-height:1px;}
	[id^=div_user_list] .empty_line_155580_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_155580_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_155580_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_155624_ {clear:both; min-width:150px; max-width:1500px; margin:0 auto;}
.layout_155624_ > div:after {content:''; display:block; clear:both;}
.layout_155624_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1500px){
  .layout_155624_ {width:95%;}
}
  
@media \0screen{
	.layout_155624_ {min-width:1500px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_155625_ p {
	display:block; margin:0; padding:0;
	font-size:2.7em; letter-spacing:0px; font-weight:bold; color:#4e4e4e; line-height:1.6em;
}

@media (max-width:1200px){
  .textarea_155625_ p{font-size:2.2em;}
}

@media (max-width:767px){
  .textarea_155625_ p{font-size:1.5em;}
}

/* ****************** 공백  ****************** */

.empty_line_155626_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_155626_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155626_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_155626_ {height:20px; line-height:1px;}
	[id^=div_user_list] .empty_line_155626_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_155626_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_155626_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_155581_ {clear:both; min-width:150px; max-width:1500px; margin:0 auto;}
.layout_155581_ > div {margin-left:-25px;}
.layout_155581_ > div:after {content:''; display:block; clear:both;}
.layout_155581_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:25px; box-sizing:border-box;}
.layout_155581_ > div > .container_1 {width:33.333333333333%;}
.layout_155581_ > div > .container_2 {width:33.333333333333%;}
.layout_155581_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1500px){
  .layout_155581_ {width:95%;}
}

@media (max-width:1023px){
	.layout_155581_ > div > .container_1 { width:100%; }
	.layout_155581_ > div > .container_2 {clear:both; width:100%; padding-top:25px;}
	.layout_155581_ > div > .container_3 {clear:both; width:100%; padding-top:25px;}
}

@media \0screen{
	.layout_155581_ {min-width:1500px;}
}

/* ****************** YouTube 동영상 플레이어  ****************** */

	/* player */
	.player__155582_ {display:block;overflow:hidden;position:relative;height:0;padding:0; height:360px; background:#000;  box-sizing:border-box;}
	.player__155582_ .player-item,
	.player__155582_ iframe,
	.player__155582_ embed,
	.player__155582_ object,
	.player__155582_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__155582_.player-16by9 {padding-bottom:56.25%}
	.player__155582_.player-4by3 {padding-bottom:75%}

@media (max-width:1023px){
  .player__155582{height:auto;}
}

/* ****************** 버튼박스  ****************** */

.empty_155584_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_155584_{height:360px;}
.empty_155584_ ul:after{content:''; display:block; clear:both;}
.empty_155584_ li{float:left; width:50%; height:175px; padding:0 5px; }
.empty_155584_ li:nth-child(1){margin-bottom:10px;}
.empty_155584_ li:nth-child(2){margin-bottom:10px;}
.empty_155584_ li:nth-child(2n){margin-right:0;}
.empty_155584_ li a{display:block; width:100%; height:100%; border:10px solid #c5c6c6; background:#eaebf0; text-align:center; transition:all .3s;}
.empty_155584_ li a:hover{box-shadow:2px 3px 8px rgba(0,0,0,0.3);}
.empty_155584_ li a img{display:block; margin:35px auto 10px;}
.empty_155584_ li a span{font-size:17px; font-weight:500; color:#555;}

@media (max-width:1023px){
  .empty_155584_{height:auto;}
  .empty_155584_ li{height:130px;}
  .empty_155584_ li a img{width:40px; margin-top:20px;}
  .empty_155584_ li a span{font-size:16px;}
}

@media (max-width:767px){
  .empty_155584_ li{height:90px;}
  .empty_155584_ li a{border-width:7px;}
  .empty_155584_ li a img{width:30px; margin:10px auto 5px;}
  .empty_155584_ li a span{font-size:14px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_155583_{padding-right:80px; box-sizing:border-box; position:relative; font-size:0;}
.map_155583_ > p {display:none; margin:0; padding:1em 0; font-size:13px;}
.map_155583_ .right_box{width:80px; height:100%; background:#222; position:absolute; top:0; right:0;}
.map_155583_ .right_box p{font-size:18px; color:#fff; transform:rotate(90deg); white-space:nowrap; letter-spacing:4px; margin-top:60px;}
.map_155583_ .right_box a{width:80px; height:80px; background:#b18f64; position:absolute; bottom:0; right:0; transition:all .4s;}
.map_155583_ .right_box a span{display:inline-block; width:30px; height:30px; margin:-15px 0 0 -15px; background:url("/img_up/shop_pds/jjpeace/design/img/view_icon.png") no-repeat center; position:absolute; top:50%; left:50%; transform:rotate(0); transition:transform .4s ease-in-out;}

.map_155583_ .right_box a:hover{height:100%;}
.map_155583_ .right_box a:hover span{transform:rotate(270deg);}

@media (max-width:767px){
  .map_155583_{padding-right:40px;}
  .map_155583_ iframe{height:300px !important;}
  .map_155583_ .right_box{width:40px;}
  .map_155583_ .right_box p{font-size:12px; margin-top:40px}
  .map_155583_ .right_box a{width:40px; height:40px;}
  .map_155583_ .right_box a span{width:11px; height:11px; margin:-5px 0 0 -5px;}
}

/* ****************** 공백  ****************** */

.empty_line_155571_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_155571_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155571_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_155571_ {height:80px; line-height:1px;}
	[id^=div_user_list] .empty_line_155571_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_155571_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_155571_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_155607_wrap{background:url("/img_up/shop_pds/jjpeace/farm/main_fixed_bg15814875771.jpg") no-repeat center; background-size:cover; background-attachment:fixed;}
.layout_155607_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_155607_ > div:after {content:''; display:block; clear:both;}
.layout_155607_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_155607_ {width:90%;}
}
@media \0screen{
	.layout_155607_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_155610_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_155610_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155610_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_155610_ {height:80px; line-height:1px;}
	[id^=div_user_list] .empty_line_155610_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_155610_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_155610_:before {content:'공백: 80px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_155608_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:2px; font-weight:normal; color:#ddd; line-height:1.6em; opacity:.6;
}

@media (max-width:1023px){
  .textarea_155608_ p{font-size:16px;}
}

@media (max-width:767px){
  .textarea_155608_ p{font-size:13px;}
}

/* ****************** 공백  ****************** */

.empty_line_155613_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_155613_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155613_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_155613_ {height:25px; line-height:1px;}
	[id^=div_user_list] .empty_line_155613_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_155613_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_155613_:before {content:'공백: 25px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_155611_ p {
	display:inline-block; margin:0; padding:0; border-bottom:1px solid rgba(255,255,255,.5); padding-bottom:15px;
	font-size:30px; letter-spacing:-2.5px; font-weight:100; color:#fff; line-height:1.6em;
}
.textarea_155611_ p b{color:#daa460; font-weight:500;}

@media (max-width:1023px){
  .textarea_155611_ p{font-size:26px;}
}

@media (max-width:767px){
  .textarea_155611_ p{font-size:18px;}
}

@media (max-width:500px){
  .textarea_155611_ p{word-break:keep-all;}
  .textarea_155611_ p br{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_155614_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_155614_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155614_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_155614_ {height:40px; line-height:1px;}
	[id^=div_user_list] .empty_line_155614_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_155614_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_155614_:before {content:'공백: 40px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_155612_ p {
	display:block; max-width:80%; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#eee; line-height:1.6em;
}
  .textarea_155612_ p strong{color:#ff8484;}

@media (max-width:1023px){
  .textarea_155612_ p{font-size:15px;}
}

@media (max-width:767px){
  .textarea_155612_ p{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_155609_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_155609_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155609_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_155609_ {height:75px; line-height:1px;}
	[id^=div_user_list] .empty_line_155609_:before {content:'공백: 75px';}
}

 @media \0screen{
	.empty_line_155609_ {height:75px; line-height:75px;}
	[id^=div_user_list] .empty_line_155609_:before {content:'공백: 75px';}
}
